RubyGems Navigation menu

guard-rspec 4.2.10

Guard::RSpec automatically run your specs (much like autotest).

Versions:

  1. 4.7.3 - July 29, 2016 (30 ko)
  2. 4.7.2 - June 02, 2016 (30 ko)
  3. 4.7.1 - May 31, 2016 (29,5 ko)
  4. 4.7.0 - May 22, 2016 (29 ko)
  5. 4.6.5 - April 02, 2016 (29 ko)
  6. 4.2.10 - June 09, 2014 (18,5 ko)
Voir toutes les versions (103)

Dépendances de Runtime (2):

  • guard ~> 2.1
  • rspec < 4.0, >= 2.14
  • Dépendances de Development (3):

  • bundler < 2.0, >= 1.3.5
  • launchy ~> 2.4
  • rake ~> 10.1
  • Propriétaires:

    Auteurs:

    • Thibaud Guillaume-Gentil

    Total de contrôle SHA 256:

    19d805589adc5716b0d4c5752b18197a787954b303444b346e15563b431ca0d6

    Total de téléchargements 39 506 454

    Pour cette version 425 532

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: